Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004600 [JEDI VCL] 00 JVCL Components minor always 2008-11-23 07:58 2008-12-24 02:49
Reporter Prozac View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004600: JvSpeedButton's alignment doesn't work
Description Hi guys!

I've just noticed that JvSpeedButton's Alignment property does not work.
The caption text is always center justified.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvSpeedButtonAlignment(ID_0004600).zip [^] (3,863 bytes) 2008-12-23 19:14

- Relationships

-  Notes
(0015152)
obones (administrator)
2008-12-22 05:40

Please provide the zipped sources of sample application showing this.
(0015181)
debose (reporter)
2008-12-23 19:14

uploaded.
(0015182)
AHUser (developer)
2008-12-24 02:49

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2008-11-23 07:58 Prozac New Issue
2008-12-22 05:40 obones Note Added: 0015152
2008-12-22 05:40 obones Status new => feedback
2008-12-23 19:14 debose File Added: JvSpeedButtonAlignment(ID_0004600).zip
2008-12-23 19:14 debose Note Added: 0015181
2008-12-24 02:49 AHUser Note Added: 0015182
2008-12-24 02:49 AHUser Status feedback => resolved
2008-12-24 02:49 AHUser Fixed in Version => Daily / SVN
2008-12-24 02:49 AHUser Resolution open => fixed
2008-12-24 02:49 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker